features:
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
  favicon: 1
logo:
  use_default: 0
  path: 'public://static/logo_rbag.png'
favicon:
  use_default: 0
  path: 'public://static/favicon_rbag.ico'
  mimetype: image/vnd.microsoft.icon
show_social_icon: 0
facebook_url: 'https://www.facebook.com/music.and.AL/'
google_plus_url: ''
twitter_url: ''
linkedin_url: ''
pinterest_url: ''
rss_url: ''
copyright_text: ' Copyright © 2020, RBAG Musik e.V.'
show_credit_link: 1
no_of_slides: ''
show_slideshow: 0
